#Fat Jar Configuration File
#Tue Apr 22 00:01:49 EDT 2008
onejar.license.required=false
manifest.classpath=
manifest.removesigners=true
onejar.checkbox=false
jarname=SmartInclinedPlane_fat.jar
manifest.mergeall=true
manifest.mainclass=edu.assistment.experiments.inclinedplane.InclinePlane
manifest.file=<createnew>
jarname.isextern=false
onejar.expand=
excludes=
includes=
